using System;
using System.Collections.Generic;
using System.Windows.Forms;

namespace R_HH_M3O_LEG42_USB_SDK.NET_DEMO
{
    static class Program
    {
        /// <summary>
        /// The main entry point for the application.
        /// </summary>
        [MTAThread]
        static void Main()
        {
            Application.Run(new Main());
        }
    }
}